/*

		header

*/

DIV#header {
	width: 864px;
 	
	background: #FFF url(../images/header/japan_la_logo.gif) no-repeat;
}

	DIV#header H1 {
		margin: 0;
		padding: 0;
		float: left;
	}
	
		DIV#header H1 A {
			display: block;
			float: left;
			clear: both;
			
			width: 627px;
			height: 157px;
			
			font-size: 0.1em;
			line-height: 0.1em;
			text-indent: -9999px;
		}
		
	DIV#header DIV#search {
		float: left;
		
		padding: 114px 0 0 67px;
		
		width: 158px;
		height: 43px;
	}
	
		DIV#header DIV#search FORM {
			display: inline;
			margin: 0;
			padding: 0;
		}
		
		DIV#header DIV#search FORM INPUT {
			float: left;
			border: 0;
			
			height: 18px;
			line-height: 18px;
			margin: 0;
		}
		
		DIV#header DIV#search FORM INPUT.eraser {
			margin: 0 4px 0 0;
			width: 134px;
		}
		
		
	
	DIV#header DIV#cart_message {
		float: left;
		clear: left;
		
		height: 31px;
		width: 100%;
	}

		DIV#header DIV#cart_message DIV {
			float: right;
			width: 105px;
			
			font-family: Arial, Verdana, Tahoma, Helvetica;
			font-size: 10px;
			
			background: url(../images/header/cart_background.gif) no-repeat;
			
			height: 21px;
			line-height: 21px;
			
			margin: 0 14px 10px;
			padding: 0 0 0 50px;
			
			display: inline;
		}
		
		DIV#header DIV#cart_message A {
			text-decoration: none;
			color: #000;
		}